<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_head"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorGray"
        android:paddingLeft="@dimen/size_20"
        android:paddingTop="@dimen/size_3"
        android:paddingBottom="3dp"
        android:textColor="@color/text_Gray"
        android:textSize="@dimen/text_12" />

</LinearLayout>
